<html>
	<body>
		<?
		$Conn=sqlite_open("seBMW.db");
					
					$Ssql = "SELECT tipo_servicio FROM Servicios";
					
					// ejecución de consulta para obtener los datos de la BD
					
					$result= sqlite_query($Conn, $Ssql);
					$rows = sqlite_fetch_all($result, SQLITE_ASSOC);
					
					foreach ($rows as $row) {
					
						$servicio = $row['tipo_servicio'];
						
						
						echo $servicio;
						}
					sqlite_close($Conn);
		?>
		</body>
</html>